

# CoVid19 MULTIPLEX NETWORK (CovMulNet19)

###### Last update: 25 June 2020
 
### Reference and Acknowledgments

This README file accompanies the dataset representing the multiplex network of COVID19 Genotype-Phenotype-Drug interactions.
If you use this dataset in your work either for analysis or for visualization, you should acknowledge/cite the following paper:
	
	'CovMulNet19, a network medicine data set for COVID19'
	Nina Verstraete, Giulia Bertagnolli, Arsham Ghavasieh,Vera Pancaldi, Giuseppe Jurman, Manlio De Domenico
	Under Review (2020)

that can be found at the following URL:

	<TBD>

An interactive visualization of this data set can be found at <https://covmulnet19.fbk.eu/>


This work has been supported by INSERM, the Fondation Toulouse Cancer Santé and PierreFabre Research Institute as part of the Chair of Bioinformatics in Oncology of the CRCT and BioInfo4Women programme at the Barcelona Supercomputing Center.

For further details visit:

* CoMuNe lab: <https://comunelab.fbk.eu>
* MPBA lab: <https://mpba.fbk.eu/>
* INSERM: <https://www.crct-inserm.fr/en/>






### Description of the dataset


The first file, COVID19_GDDS_nodes, includes the 16,007 biological entities representing the nodes of the CovMulNet19 network. Each row has three columns, detailing the node name, an integer code for the node type and the node type description, with the following notation: 

0 Viral Gene
1 Human PPI (target)
3 Disease
4 Symptom
5 GO (process)


The second file, COVID19_GDDS_edges, includes the 53,917 interactions between pairs of nodes: each row consists of two comma-separated columns, with the names of the two nodes being linked.


### License

This CovMulNet19 is made available under the Open Database License: <http://opendatacommons.org/licenses/odbl/1.0/>. Any rights in individual contents of the database are licensed under the Database Contents License: <http://opendatacommons.org/licenses/dbcl/1.0/>

You should find a copy of the above licenses accompanying this dataset. If it is not the case, please contact us (see below).

A friendly summary of this license can be found here:

<http://opendatacommons.org/licenses/odbl/summary/>

and is reported in the following.

======================================================
ODC Open Database License (ODbL) Summary

This is a human-readable summary of the ODbL 1.0 license. Please see the disclaimer below.

You are free:

*    To Share: To copy, distribute and use the database.
*    To Create: To produce works from the database.
*    To Adapt: To modify, transform and build upon the database.

As long as you:
    
*	Attribute: You must attribute any public use of the database, or works produced from the database, in the manner specified in the ODbL. For any use or redistribution of the database, or works produced from it, you must make clear to others the license of the database and keep intact any notices on the original database.
    
*	Share-Alike: If you publicly use any adapted version of this database, or works produced from an adapted database, you must also offer that adapted database under the ODbL.
    
*	Keep open: If you redistribute the database, or an adapted version of it, then you may use technological measures that restrict the work (such as DRM) as long as you also redistribute a version without such measures.

======================================================


### Contacts

If you find any error in the dataset or you have questions, please contact

	Manlio De Domenico
	CoMuNe Lab, Fondazione Bruno Kessler, Via Sommarive 18, 38123 Povo, Trento, Italy

* Email: <mdedomenico@fbk.eu>
* Web: <https://comunelab.fbk.eu/manlio/index.php>

